Ab sofort gibt es keinen akiven Support mehr für PHP5

PHP in der Version 5.6 erhält ab dem heutigen Datum nur noch Sicherheitspatches. Der aktive Support für PHP 5 ist komplett eingestellt.

PHP 5.6.30 ist das letzte reguläre PHP 5 Release und dieses erhält noch bis 2019 kritische Sicherheitspatches.

Alle Versionen unter dem 5.6 Release erhalten keine Sicherheitspatches mehr. Das Team von Netzwerke.com empfiehlt ein Upgrade auf PHP 5.6 oder aber auch direkt ein Update auf PHP 7 welches im Dezember 2015 veröffentlicht wurde.

Bookmark the permalink.

Teilen:

Comments are closed